-- 基础信息
base_info = {
	group_id = 133106217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 217001, monster_id = 28020301, pos = { x = -196.014, y = 234.360, z = 733.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217002, monster_id = 28020301, pos = { x = -211.175, y = 228.879, z = 736.856 }, rot = { x = 0.000, y = 308.414, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217004, monster_id = 28020301, pos = { x = -224.664, y = 208.120, z = 763.955 }, rot = { x = 0.000, y = 332.334, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217005, monster_id = 28020301, pos = { x = -237.772, y = 206.225, z = 779.339 }, rot = { x = 0.000, y = 49.265, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217006, monster_id = 28020301, pos = { x = -238.332, y = 210.790, z = 763.355 }, rot = { x = 0.000, y = 51.191, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217007, monster_id = 28020301, pos = { x = -215.648, y = 197.498, z = 786.033 }, rot = { x = 0.000, y = 313.514, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217008, monster_id = 28020301, pos = { x = -631.086, y = 243.665, z = 755.607 }, rot = { x = 0.000, y = 332.334, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217009, monster_id = 28020301, pos = { x = -611.847, y = 251.089, z = 767.672 }, rot = { x = 0.000, y = 277.473, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217010, monster_id = 28020301, pos = { x = -639.979, y = 251.331, z = 774.474 }, rot = { x = 0.000, y = 182.162, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217012, monster_id = 28020301, pos = { x = -761.158, y = 166.936, z = 1003.338 }, rot = { x = 0.000, y = 215.875, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 217013, monster_id = 28020301, pos = { x = -725.751, y = 167.547, z = 1012.231 }, rot = { x = 0.000, y = 215.875, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 217001, 217002, 217004, 217005, 217006, 217007, 217008, 217009, 217010, 217012, 217013 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
